{
  "verseBefore": "Do các kẻ thù nghịch con nên người ta khinh bỉ con; kẻ lân cận con kinh hãi trước tình trạng của con, và những ai biết con đều khiếp sợ. Những kẻ nhìn thấy con ngoài phố đều chạy tránh con.\n\n\\s5\n\\q",
  "verseAfter": "Do các kẻ thù nghịch con nên người ta khinh bỉ con;\\q1 kẻ lân cận con kinh hãi trước tình trạng của con,\\q1 và những ai biết con đều khiếp sợ.\\q1 Những kẻ nhìn thấy con ngoài phố đều chạy tránh con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T05:13:30.907Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
